Data
List Datasource Accounts
Proxy a datasource accounts listing to data.oviond.com
POST
List Datasource Accounts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Proxy a datasource accounts listing to data.oviond.com
curl --request POST \
--url https://api.oviond.com/v1/data/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"datasource_id": "ga4",
"client_id": "cliAbc123",
"account_name": "<string>",
"params": {}
}
'{
"success": true,
"data": null,
"meta": null
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request POST \
--url https://api.oviond.com/v1/data/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"datasource_id": "ga4",
"client_id": "cliAbc123",
"account_name": "<string>",
"params": {}
}
'{
"success": true,
"data": null,
"meta": null
}